/* image_plus.css */

a.plustext {
 padding: 3px 0 3px 0;
}

a.plustext[href$='.png']::before, 
a.plustext[href$='.jpg']::before, 
a.plustext[href$='.gif']::before {
 content: Url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAOAQAAAADhlsoZAAAAAnRSTlMAAQGU/a4AAAAtSURBVHjaY/jB38Dwgb2BAQSZHzAwsBkzMPBIMzBwcCAwjwRQ3IABLA8CQLUAE0UHr7MjAK4AAAAASUVORK5CYII=");
 padding-right: 5px;
 font-size: 1.2rem;
 white-space: Nowrap;
}

span.pluspos {
 position: Absolute;
 z-index: 100;
}